<?php
 global $theme_option;
 
get_header(); ?>

<!-- page title -->
<div class="page_title">
    <div class="container">
        <div class="leaft_title"><h1><?php
                    if ( is_day() ) :
                      printf( __( 'Daily Archives: %s', 'aoxhost' ), get_the_date() );

                    elseif ( is_month() ) :
                      printf( __( 'Monthly Archives: %s', 'aoxhost' ), get_the_date( _x( 'F Y', 'monthly archives date format', 'aoxhost' ) ) );

                    elseif ( is_year() ) :
                      printf( __( 'Yearly Archives: %s', 'aoxhost' ), get_the_date( _x( 'Y', 'yearly archives date format', 'aoxhost' ) ) );

                    else :
                      _e( 'Archives', 'aoxhost' );

                    endif;
                  ?> </h1></div> 
        <?php aoxhost_breadcrumbs(); ?>     
    </div>
</div><!-- end page title -->

<!-- content begin -->
<div id="content">
    <div class="container">
        <div class="row">
            <div class="col-md-9">
                <ul class="blog-list">
                 <?php 
                  while (have_posts()) : the_post();
                  get_template_part( 'content', get_post_format() ) ;   // End the loop.
                  endwhile;
                   ?>      
                </ul>

                <div class="pagination text-center ">
                    <ul>
                        <?php echo aoxhost_pagination(); ?>
                    </ul>
                </div>
            </div>

            <div class="col-md-3">
                <?php get_sidebar();?>
            </div>
        </div>
    </div>
</div>
<!-- content close -->
<?php get_footer(); ?>